diff -NarU2 a/copyparty/web/tl/chi.js b/copyparty/web/tl/chi.js
--- a/copyparty/web/tl/chi.js	2026-07-08 15:13:32.822003171 +0000
+++ b/copyparty/web/tl/chi.js	2026-07-28 23:09:10.624190177 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "操作按钮",
+		"!": "操作按钮",
 		"dur": "时长",
 		"q": "质量 / 比特率",
@@ -15,5 +15,5 @@
 		"Vhash": "视频校验和",
 		"Res": "分辨率",
-		"T": "文件类型",
+		"Ext": "文件类型",
 		"aq": "音频质量 / 比特率",
 		"vq": "视频质量 / 比特率",
@@ -34,5 +34,5 @@
 			["T", "切换缩略图 / 图标"],
 			["⇧ A/D", "缩略图大小"],
-			["ctrl-K", "删除选中项"],
+			["ctrl-K/Del", "删除选中项"],
 			["ctrl-X", "剪切选中项到剪贴板"],
 			["ctrl-C", "复制选中项到剪贴板"],
@@ -108,7 +108,7 @@
 
 	"goh": "控制面板",
-	"gop": '上一个同级文件夹">前',
-	"gou": '上一级文件夹">上',
-	"gon": '下一个文件夹">后',
+	"gop": '上一个同级文件夹',
+	"gou": '上一级文件夹',
+	"gon": '下一个文件夹',
 	"logout": "登出 ",
 	"login": "登录",
@@ -158,5 +158,5 @@
 	"ut_ow": "覆盖服务器上的现有文件？$N🛡️：不要覆盖（会生成新文件名）$N🕒：如果服务器文件较旧则覆盖$N♻️：只要文件内容不同就覆盖$N⏭️：无条件跳过所有已有文件",
 	"ut_mt": "在上传时继续哈希其他文件$N$N如果你的 CPU 或硬盘是瓶颈，可能需要禁用",
-	"ut_ask": '上传开始前询问确认">💭',
+	"ut_ask": '上传开始前询问确认',
 	"ut_pot": "通过简化界面来$N提高慢设备上的上传速度",
 	"ut_srch": "不会真的上传，而是检查文件是否$N已经存在于服务器上（将扫描你可以读取的所有文件夹）",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 网格',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ 提示',
-	"ct_thumb": '在网格视图中，切换图标或缩略图$N快捷键: T">🖼️ 缩略',
+	"ct_thumb": '切换图标或缩略图$N快捷键: T">🖼️ 缩略',
 	"ct_csel": '在网格视图中，允许使用 CTRL 和 SHIFT 进行文件选择">选择',
 	"ct_dsel": '在网格视图中，允许拖动选择">拖选',
@@ -289,7 +289,7 @@
 	"ml_ss": "无声段自动快进",
 
-	"mt_loop": "单曲循环\">🔁",
+	"mt_loop": "单曲循环",
 	"mt_one": "播完一首歌曲后停止\">1️⃣",
-	"mt_shuf": "随机播放各文件夹中的歌曲\">🔀",
+	"mt_shuf": "随机播放各文件夹中的歌曲",
 	"mt_aplay": "如果链接中有歌曲 ID，则自动播放$N$N禁用此选项将不再在播放音乐时更新页面 URL 中的歌曲 ID，以防止设置丢失但 URL 保留时又自动播放起来\">自▶",
 	"mt_preload": "在歌曲快结束时开始加载下一首歌，以实现无缝播放\">预载",
@@ -306,6 +306,6 @@
 	"mt_compact": "紧凑的控制按钮\">⟎",
 	"mt_uncache": "清除缓存&nbsp;$N（如果你的浏览器因缓存歌曲损坏而无法播放，请尝试此操作）\">清缓",
-	"mt_mloop": "循环播放当前播放中的文件夹\">🔁 循环",
-	"mt_mnext": "加载下一个文件夹并继续播放\">📂 继续",
+	"mt_mloop": "循环播放当前播放中的文件夹",
+	"mt_mnext": "加载下一个文件夹并继续播放",
 	"mt_mstop": "停止播放\">⏸ 停止",
 	"mt_cflac": "将 flac / wav 转换为 {0}\">flac",
diff -NarU2 a/copyparty/web/tl/cze.js b/copyparty/web/tl/cze.js
--- a/copyparty/web/tl/cze.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/cze.js	2026-07-28 23:09:10.624348025 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "tlačítka akcí",
+		"!": "tlačítka akcí",
 		"dur": "doba trvání",
 		"q": "kvalita / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "kontrolní součet videa",
 		"Res": "rozlišení",
-		"T": "typ souboru",
+		"Ext": "typ souboru",
 		"aq": "kvalita zvuku / bitrate",
 		"vq": "kvalita videa / bitrate",
@@ -34,5 +34,5 @@
 			["T", "přepnout náhledy / ikony"],
 			["⇧ A/D", "velikost náhledů"],
-			["ctrl-K", "smazat vybrané"],
+			["ctrl-K/Del", "smazat vybrané"],
 			["ctrl-X", "vyjmout výběr do schránky"],
 			["ctrl-C", "kopírovat výběr do schránky"],
@@ -112,7 +112,7 @@
 
 	"goh": "ovládací panel",
-	"gop": 'předchozí sourozenec">předchozí',
-	"gou": 'nadřazená složka">nahoru',
-	"gon": 'následující složka">následující',
+	"gop": 'předchozí sourozenec',
+	"gou": 'nadřazená složka',
+	"gon": 'následující složka',
 	"logout": "Odhlásit ",
 	"login": "Přihlásit se", //m
@@ -162,5 +162,5 @@
 	"ut_ow": "přepsat existující soubory na serveru?$N🛡️: nikdy (místo toho vytvoří nový název souboru)$N🕒: přepsat pokud je soubor na serveru starší než váš$N♻️: vždy přepsat pokud se soubory liší$N⏭️: bezpodmínečně přeskočit všechny existující soubory", //m
 	"ut_mt": "pokračovat v hashování ostatních souborů během nahrávání$N$Nmožná zakázat pokud je vaše CPU nebo HDD bottleneckem",
-	"ut_ask": 'požádat o potvrzení před zahájením nahrávání">💭',
+	"ut_ask": 'požádat o potvrzení před zahájením nahrávání',
 	"ut_pot": "zlepšit rychlost nahrávání na pomalých zařízeních$Nzjednodušením UI",
 	"ut_srch": "skutečně nenahrávat, místo toho zkontrolovat zda soubory již $N existují na serveru (prohledá všechny složky které můžete číst)",
@@ -230,5 +230,5 @@
 	"ct_grid": '田 mřížka',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ nápovědy',
-	"ct_thumb": 'v zobrazení mřížky přepnout ikony nebo náhledy$NKlávesová zkratka: T">🖼️ náhledy',
+	"ct_thumb": 'přepnout ikony nebo náhledy$NKlávesová zkratka: T">🖼️ náhledy',
 	"ct_csel": 'použít CTRL a SHIFT pro výběr souborů v zobrazení mřížky">výběr',
 	"ct_dsel": 'použít tažený výběr v zobrazení mřížky">tažení', //m
@@ -293,7 +293,7 @@
 	"ml_ss": "přeskočit ticho", //m
 
-	"mt_loop": "smyčka/opakovat jednu skladbu\">🔁",
+	"mt_loop": "smyčka/opakovat jednu skladbu",
 	"mt_one": "zastavit po jedné skladbě\">1️⃣",
-	"mt_shuf": "zamíchat skladby v každé složce\">🔀",
+	"mt_shuf": "zamíchat skladby v každé složce",
 	"mt_aplay": "automatické přehrávání pokud je ID skladby v odkazu kterým jste přišli na server$N$Nzakázání toho také zastaví aktualizaci URL stránky s ID skladby při přehrávání hudby, aby se zabránilo automatickému přehrávání pokud se tato nastavení ztratí ale URL zůstane\">a▶",
 	"mt_preload": "začít načítat následující skladbu před koncem pro plynulé přehrávání\">přednahrání",
@@ -310,6 +310,6 @@
 	"mt_compact": "kompaktní ovládání\">⟎",
 	"mt_uncache": "vymazat cache &nbsp;(zkuste to, pokud váš prohlížeč uložil$Nporušenou kopii písně a odmítá ji přehrát)\">uncache",
-	"mt_mloop": "opakovat otevřenou složku\">🔁 loop",
-	"mt_mnext": "načíst další složku a pokračovat\">📂 next",
+	"mt_mloop": "opakovat otevřenou složku",
+	"mt_mnext": "načíst další složku a pokračovat",
 	"mt_mstop": "zastavit přehrávání\">⏸ stop",
 	"mt_cflac": "převést flac / wav na {0}\">flac",
diff -NarU2 a/copyparty/web/tl/deu.js b/copyparty/web/tl/deu.js
--- a/copyparty/web/tl/deu.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/deu.js	2026-07-28 23:09:10.624520481 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "Aktionen",
+		"!": "Aktionen",
 		"dur": "Dauer",
 		"q": "Qualität / Bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "Video Checksumme",
 		"Res": "Auflösung",
-		"T": "Dateityp",
+		"Ext": "Dateityp",
 		"aq": "Audioqualität / Bitrate",
 		"vq": "Videoqualität / Bitrate",
@@ -108,7 +108,7 @@
 
 	"goh": "Einstellungen",
-	"gop": 'zum vorherigen Ordner springen">vorh.',
-	"gou": 'zum übergeordneter Ordner springen">hoch',
-	"gon": 'zum nächsten Ordner springen">nächst.',
+	"gop": 'zum vorherigen Ordner springen',
+	"gou": 'zum übergeordneter Ordner springen',
+	"gon": 'zum nächsten Ordner springen',
 	"logout": "Abmelden ",
 	"login": "Anmelden",
@@ -158,5 +158,5 @@
 	"ut_ow": "Existierende Dateien auf dem Server überschreiben?$N🛡️: Nie (generiert einen neuen Dateinamen)$N🕒: Überschreiben, wenn Server-Datei älter ist als meine$N♻️: Überschreiben, wenn der Dateiinhalt anders ist$N⏭️: Vorhandene Dateien immer überspringen",
 	"ut_mt": "Andere Dateien während des Uploads hashen$N$Nsolltest du deaktivieren, falls deine CPU oder Festplatte zum Flaschenhals werden könnte",
-	"ut_ask": 'Vor dem Upload nach Bestätigung fragen">💭',
+	"ut_ask": 'Vor dem Upload nach Bestätigung fragen',
 	"ut_pot": "Verbessert Upload-Geschwindigkeit$Nindem das UI weniger komplex gemacht wird",
 	"ut_srch": "nicht wirklich hochladen, stattdessen prüfen ob Datei bereits auf dem Server existiert (scannt alle Ordner, die du lesen kannst)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 Das Raster&trade;',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ Tooltips',
-	"ct_thumb": 'In Raster-Ansicht, zwischen Icons und Vorschau wechseln$NHotkey: T">🖼️ Vorschaubilder',
+	"ct_thumb": 'Zwischen Icons und Vorschau wechseln$NHotkey: T">🖼️ Vorschaubilder',
 	"ct_csel": 'Benutze STRG und UMSCHALT für Dateiauswahl in Raster-Ansicht">sel',
 	"ct_dsel": 'Ziehauswahl in Raster-Ansicht verwenden">ziehen', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "Stille Überspringen", //m
 
-	"mt_loop": "Song wiederholen\">🔁",
+	"mt_loop": "Song wiederholen",
 	"mt_one": "Wiedergabe nach diesem Song beenden\">1️⃣",
-	"mt_shuf": "Zufällige Wiedergabe im Ordner\">🔀",
+	"mt_shuf": "Zufällige Wiedergabe im Ordner",
 	"mt_aplay": "automatisch abspielen, wenn der Link, mit dem du auf den Server zugreifst, eine Titel-ID enthält$N$NDeaktivieren verhindert auch, dass die Seiten-URL bei Musikwiedergabe mit Titel-IDs aktualisiert wird, um Autoplay zu verhindern, falls diese Einstellungen verloren gehen, die URL aber bestehen bleibt\">a▶",
 	"mt_preload": "nächsten Titel gegen Ende vorladen für nahtlose Wiedergabe\">Vorladen",
@@ -306,6 +306,6 @@
 	"mt_compact": "kompakte Steuerelemente\">⟎",
 	"mt_uncache": "Cache leeren &nbsp;(probier das, wenn dein Browser$Neine defekte Kopie eines Titels zwischenspeichert und sich weigert, ihn abzuspielen)\">Cache leeren",
-	"mt_mloop": "offenen Ordner wiederholen\">🔁 Schleife",
-	"mt_mnext": "nächsten Ordner laden und fortfahren\">📂 nächster",
+	"mt_mloop": "offenen Ordner wiederholen",
+	"mt_mnext": "nächsten Ordner laden und fortfahren",
 	"mt_mstop": "Wiedergabe beenden\">⏸ Stop",
 	"mt_cflac": "FLAC / WAV zu {0} konvertierebn\">flac",
diff -NarU2 a/copyparty/web/tl/epo.js b/copyparty/web/tl/epo.js
--- a/copyparty/web/tl/epo.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/epo.js	2026-07-28 23:09:10.624685573 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "ago-butonoj",
+		"!": "ago-butonoj",
 		"dur": "daŭro",
 		"q": "kvalito / bitrapido",
@@ -15,5 +15,5 @@
 		"Vhash": "kontrolsumo de video",
 		"Res": "distingivo",
-		"T": "dosiertipo",
+		"Ext": "dosiertipo",
 		"aq": "kvalito / bitrapido de aŭdio",
 		"vq": "kvalito / bitrapido de video",
@@ -108,7 +108,7 @@
 
 	"goh": "stirpanelo",
-	"gop": 'malsekva dosierujo">malsekva',
-	"gou": 'supra dosierujo">supren',
-	"gon": 'sekva dosierujo">sekva',
+	"gop": 'malsekva dosierujo',
+	"gou": 'supra dosierujo',
+	"gon": 'sekva dosierujo',
 	"logout": "Adiaŭi kiel ",
 	"login": "Ensaluti",
@@ -158,5 +158,5 @@
 	"ut_ow": "ĉu anstataŭigi dosierojn ĉe la servilo?$N🛡️: neniam (dosiero estos alŝutita kun nova dosiernomo)$N🕒: anstataŭigi, se servila dosiero estas pli malnova ol via$N♻️: ĉiam anstataŭigi, se dosieroj estas malsamaj$N⏭️: senkondiĉe preterlasi ĉiujn ekzistantajn dosierojn",
 	"ut_mt": "daŭri kalkuladon de kontrolsumoj por aliaj dosieroj dum alŝutado$N$Nmalŝaltinda, se via procesoro aŭ disko ne estas sufiĉe rapidaj",
-	"ut_ask": 'peti konfirmon antaŭ komenco de alŝutado">💭',
+	"ut_ask": 'peti konfirmon antaŭ komenco de alŝutado',
 	"ut_pot": "plirapidigi alŝutadon por malrapidaj komputiloj$Nper malkomplikado de fasado",
 	"ut_srch": "ne alŝuti ion ajn, nur kontroli, ke la dosieroj $N jam ekzistas ĉe la servilo (ĉiuj dosierujoj, kiuj vi povas legi, estos skanitaj)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 krado',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ ŝpruchelpiloj',
-	"ct_thumb": 'dum krado-vido, baskuli montradon de simboloj aŭ bildetoj$NFulmoklavo: T">🖼️ bildetoj',
+	"ct_thumb": 'baskuli montradon de simboloj aŭ bildetoj$NFulmoklavo: T">🖼️ bildetoj',
 	"ct_csel": 'uzi STIR kaj MAJ por elekti dosierojn en krado-vido">elekto',
 	"ct_dsel": 'uzi tren-elekton en krado-vido">treni',
@@ -289,7 +289,7 @@
 	"ml_ss": "preterpasi silenton",
 
-	"mt_loop": "ripeti unu kanton\">🔁",
+	"mt_loop": "ripeti unu kanton",
 	"mt_one": "haltigi post unu kanto\">1️⃣",
-	"mt_shuf": "ludi ĉiu dosierujo en hazarda ordo\">🔀",
+	"mt_shuf": "ludi ĉiu dosierujo en hazarda ordo",
 	"mt_aplay": "ludi aŭtomate, se ligilo enhavas identigilon de kanto$N$Nmalŝaltado de ĉi tiu agordo ankaŭ malŝaltas ĝisdatigadon de paĝ-adreso, por ke ludado ne rekomenciĝas, se la paĝo estos poste malfermita sen aliaj agordoj\">a▶",
 	"mt_preload": "komenci ŝargadon de sekva kanto antaŭ la fino de la nuna, por kontinua ludado\">antaŭŝarg.",
@@ -306,6 +306,6 @@
 	"mt_compact": "kompaktaj ruliloj\">⟎",
 	"mt_uncache": "malplenigi kaŝmemoron &nbsp;(uzinda, se via retumilo kaŝmemoris$Ndifektitan kopion de kanto, kaj ne povas ludi ĝin)\">🗑️ kaŝmem.",
-	"mt_mloop": "ripeti la nunan dosierujon\">🔁 ripeti",
-	"mt_mnext": "ŝargi la sekvan dosierujon kaj daŭrigi\">📂 sekva",
+	"mt_mloop": "ripeti la nunan dosierujon",
+	"mt_mnext": "ŝargi la sekvan dosierujon kaj daŭrigi",
 	"mt_mstop": "haltigi ludadon\">⏸ haltigi",
 	"mt_cflac": "konverti el flac / wav al {0}\">flac",
diff -NarU2 a/copyparty/web/tl/fin.js b/copyparty/web/tl/fin.js
--- a/copyparty/web/tl/fin.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/fin.js	2026-07-28 23:09:10.624925587 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "toimintopainikkeet",
+		"!": "toimintopainikkeet",
 		"dur": "kesto",
 		"q": "laatu / bittinopeus",
@@ -15,5 +15,5 @@
 		"Vhash": "videon tarkistussumma",
 		"Res": "resoluutio",
-		"T": "tiedostotyyppi",
+		"Ext": "tiedostotyyppi",
 		"aq": "äänenlaatu / bittinopeus",
 		"vq": "kuvalaatu / bittinopeus",
@@ -34,5 +34,5 @@
 			["T", "vaihda pienoiskuviin/kuvakkeisiin"],
 			["⇧ A/D", "pienoiskuvien koko"],
-			["ctrl-K", "poista valitut"],
+			["ctrl-K/Del", "poista valitut"],
 			["ctrl-X", "siirrä valitut leikepöydälle"],
 			["ctrl-C", "kopioi valitut leikepöydälle"],
@@ -108,7 +108,7 @@
 
 	"goh": "hallintapaneeli",
-	"gop": 'viereinen hakemisto">edell',
-	"gou": 'ylempi hakemisto">ylös',
-	"gon": 'seuraava hakemisto">seur',
+	"gop": 'viereinen hakemisto',
+	"gou": 'ylempi hakemisto',
+	"gon": 'seuraava hakemisto',
 	"logout": "Kirjaudu ulos ",
 	"login": "Kirjaudu sisään",
@@ -158,5 +158,5 @@
 	"ut_ow": "korvaa olemassa olevat tiedostot palvelimella?$N🛡️: ei koskaan (luo sen sijaan uuden tiedostonimen)$N🕒: korvaa jos palvelintiedosto on vanhempi kuin omasi$N♻️: korvaa aina jos tiedostot ovat erilaisia$N⏭️: ohita kaikki olemassa olevat tiedostot ehdottomasti",
 	"ut_mt": "jatka muiden tiedostojen tiivisteiden laskemista latauksen aikana$N$Nkannattanee poistaa käytöstä, mikäli prosessori tai kovalevy on vanhempaa mallia",
-	"ut_ask": 'kysy vahvistusta ennen latauksen aloittamista">💭',
+	"ut_ask": 'kysy vahvistusta ennen latauksen aloittamista',
 	"ut_pot": "paranna latausnopeutta hitailla laitteilla$Nvähentämällä käyttöliittymän monimutkaisuutta",
 	"ut_srch": "lataamisen sijaan tarkista, ovatko tiedostot jo $N olemassa palvelimella (käy läpi kaikki hakemistot, joihin sinulla on read-oikeudet)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 kuvanäkymä',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ vihjelaatikot',
-	"ct_thumb": 'valitse kuvakkeiden / pienoiskuvien välillä kuvanäkymässä $NPikanäppäin: T">🖼️ pienoiskuvat',
+	"ct_thumb": 'valitse kuvakkeiden / pienoiskuvien välillä $NPikanäppäin: T">🖼️ pienoiskuvat',
 	"ct_csel": 'käytä CTRL ja SHIFT tiedostojen valintaan kuvanäkymässä">valitse',
 	"ct_dsel": 'käytä aluevalintaa tiedostojen valintaan kuvanäkymässä">aluevalinta',
@@ -289,7 +289,7 @@
 	"ml_ss": "ohita hiljaiset kohdat",
 
-	"mt_loop": "toista samaa kappaletta\">🔁",
+	"mt_loop": "toista samaa kappaletta",
 	"mt_one": "lopeta yhden toiston jälkeen\">1️⃣",
-	"mt_shuf": "aktivoi satunnaistoisto\">🔀",
+	"mt_shuf": "aktivoi satunnaistoisto",
 	"mt_aplay": "automaattitoisto jos linkissä jolla pääsit palvelimelle oli kappale-ID$N$Ntämän poistaminen käytöstä pysäyttää myös sivun URL:n päivittämisen kappale-ID:lla musiikkia toistettaessa, estääksesi automaattitoiston jos nämä asetukset menetetään mutta URL säilyy\">a▶",
 	"mt_preload": "aloita seuraavan kappaleen lataaminen lähellä loppua, mahdollistaen saumattoman toiston\">esilataus",
@@ -306,6 +306,6 @@
 	"mt_compact": "kompaktit säätimet\">⟎",
 	"mt_uncache": "tyhjennä välimuisti &nbsp;(kokeile tätä jos selaimesi välimuistissa on$Nrikkinäinen kopio kappaleesta)\">uncache",
-	"mt_mloop": "toista avoinna olevaa hakemistoa loputtomasti\">🔁 alkuun",
-	"mt_mnext": "lataa seuraava hakemisto ja jatka\">📂 seuraava",
+	"mt_mloop": "toista avoinna olevaa hakemistoa loputtomasti",
+	"mt_mnext": "lataa seuraava hakemisto ja jatka",
 	"mt_mstop": "pysäytä toisto\">⏸ pysäytä",
 	"mt_cflac": "muunna flac / wav {0}-muotoon\">flac",
diff -NarU2 a/copyparty/web/tl/fra.js b/copyparty/web/tl/fra.js
--- a/copyparty/web/tl/fra.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/fra.js	2026-07-28 23:09:10.625112510 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "bouton d'action",
+		"!": "bouton d'action",
 		"dur": "durée",
 		"q": "qualité / débit binaire",
@@ -15,5 +15,5 @@
 		"Vhash": "somme de contrôle vidéo",
 		"Res": "résolution",
-		"T": "type de fichier",
+		"Ext": "type de fichier",
 		"aq": "qualité audio / débit binaire",
 		"vq": "qualité vidéo / débit binaire",
@@ -34,5 +34,5 @@
 			["T", "activer les miniatures / icônes"],
 			["⇧ A/D", "taille des miniatures"],
-			["ctrl-K", "suprimer la sélection"],
+			["ctrl-K/Del", "suprimer la sélection"],
 			["ctrl-X", "couper la sélection au presse-papier"],
 			["ctrl-C", "copier la sélection au presse-papier"],
@@ -108,7 +108,7 @@
 
 	"goh": "panneau-de-commande",
-	"gop": 'élément "frère" précédent">précédent',
-	"gou": 'dossier parent">haut',
-	"gon": 'dossier suivant">suivant',
+	"gop": 'élément "frère" précédent',
+	"gou": 'dossier parent',
+	"gon": 'dossier suivant',
 	"logout": "Déconnexion ",
 	"login": "Se connecter", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "écraser les fichiers existants sur le serveur?$N🛡️: jamais (générera un nouveau nom de fichier à la place)$N🕒: écraser si le fichier sur le serveur est plus ancien que le vôtre$N♻️: toujours écraser si les fichiers sont différents$N⏭️: ignorer systématiquement tous les fichiers existants", //m
 	"ut_mt": "continuer à calculer la somme de contrôle d'autres fichiers pendant le téléversement$N$Npeut-être désactiver si votre CPU ou HDD est la cause de perte de performances",
-	"ut_ask": 'demander confirmation avant le début du téléversement">💭',
+	"ut_ask": 'demander confirmation avant le début du téléversement',
 	"ut_pot": "améliorer la vitesse de téléversement sur les appareils lents$Nen simplifiant l'interface utilisateur",
 	"ut_srch": "ne pas réellement téléverser, mais vérifier si les fichiers existent déjà$N sur le serveur (scannera tous les dossiers que vous pouvez lire)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 grille',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ infobulles',
-	"ct_thumb": 'vue en grille, activer les icônes ou les miniatures$NHotkey: T">🖼️ minia',
+	"ct_thumb": 'activer les icônes ou les miniatures$NHotkey: T">🖼️ minia',
 	"ct_csel": 'utiliser CTRL et MAJ pour selectioner des fichiers en vue en grille">sel',
 	"ct_dsel": 'utiliser la sélection par glisser en vue en grille">glisser', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "ignorer les silences", //m
 
-	"mt_loop": "répéter en boucle une musique\">🔁",
+	"mt_loop": "répéter en boucle une musique",
 	"mt_one": "stopper après une musique\">1️⃣",
-	"mt_shuf": "mélanger les musiques dans chaque dossiers\">🔀",
+	"mt_shuf": "mélanger les musiques dans chaque dossiers",
 	"mt_aplay": "jouer automatiquement si le lien utilisé pour accéder au serveur a un song-ID $N$N, désactiver cela arrêtera également la mise à jour de l'URL de la page avec les song-IDs lors de la lecture de la musique, pour éviter la lecture automatique si ces paramètres sont perdus mais que l'URL reste\">a▶",
 	"mt_preload": "commencer à charger la prochaine chanson près de la fin pour une lecture sans interruption\">preload",
@@ -306,6 +306,6 @@
 	"mt_compact": "contrôles compacts\">⟎",
 	"mt_uncache": "effacer le cache &nbsp;(essayez ceci si votre navigateur a mis en cache$Nun copie défectueuse d'une chanson, ce qui empêche sa lecture)\">uncache",
-	"mt_mloop": "lire en boucle le dossier ouvert\">🔁 loop",
-	"mt_mnext": "charger le dossier suivant et continuer\">📂 next",
+	"mt_mloop": "lire en boucle le dossier ouvert",
+	"mt_mnext": "charger le dossier suivant et continuer",
 	"mt_mstop": "arrêter la lecture\">⏸ stop",
 	"mt_cflac": "convertir flac / wav en {0}\">flac",
diff -NarU2 a/copyparty/web/tl/grc.js b/copyparty/web/tl/grc.js
--- a/copyparty/web/tl/grc.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/grc.js	2026-07-28 23:09:10.625370918 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "κουμπιά ενεργειών",
+		"!": "κουμπιά ενεργειών",
 		"dur": "διάρκεια",
 		"q": "ποιότητα / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "checksum βίντεο",
 		"Res": "ανάλυση",
-		"T": "τύπος αρχείου",
+		"Ext": "τύπος αρχείου",
 		"aq": "ποιότητα ήχου / bitrate",
 		"vq": "ποιότητα βίντεο / bitrate",
@@ -34,5 +34,5 @@
 			["T", "εναλλαγή μικρογραφιών / εικονιδίων"],
 			["⇧ A/D", "μέγεθος μικρογραφιών"],
-			["ctrl-K", "διαγραφή επιλεγμένων"],
+			["ctrl-K/Del", "διαγραφή επιλεγμένων"],
 			["ctrl-X", "αποκοπή επιλογής στο πρόχειρο"],
 			["ctrl-C", "αντιγραφή επιλογής στο πρόχειρο"],
@@ -108,7 +108,7 @@
 
 	"goh": "πίνακας ελέγχου",
-	"gop": 'προηγούμενος φάκελος στο ίδιο επίπεδο">προηγούμενο',
-	"gou": 'γονικός φάκελος">πάνω',
-	"gon": 'επόμενος φάκελος">επόμενο',
+	"gop": 'προηγούμενος φάκελος στο ίδιο επίπεδο',
+	"gou": 'γονικός φάκελος',
+	"gon": 'επόμενος φάκελος',
 	"logout": "Αποσύνδεση ",
 	"login": "Σύνδεση", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "αντικατάσταση σε ήδη υπάρχοντα αρχεία του server?$N🛡️: ποτέ (θα δημιουργηθεί νέο όνομα)$N🕒: αν το αρχείο του server είναι παλαιότερο$N♻️: πάντα να αντικαθίστανται αν διαφέρουν$N⏭️: παράλειψη όλων των υπαρχόντων αρχείων χωρίς όρους", //m
 	"ut_mt": "συνέχιση υπολογισμού hash για άλλα αρχεία κατά τη μεταφόρτωση$N$Nαπενεργοποίησέ το αν η CPU ή ο δίσκος σου ζορίζονται",
-	"ut_ask": 'επιβεβαίωση πριν ξεκινήσει η μεταφόρτωση">💭',
+	"ut_ask": 'επιβεβαίωση πριν ξεκινήσει η μεταφόρτωση',
 	"ut_pot": "βελτίωση ταχύτητας μεταφόρτωσης σε αργές συσκευές$Nμε απλοποίηση του UI",
 	"ut_srch": "μην ανεβάζεις, έλεγξε αν τα αρχεία$Nυπάρχουν ήδη στον server (ψάχνει σε όλους τους φακέλους που έχεις πρόσβαση)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 το πλέγμα',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ συμβουλές εργαλείων',
-	"ct_thumb": 'σε προβολή πλέγματος, εναλλαγή εικονιδίων ή μικρογραφιών$NΠλήκτρο συντόμευσης: T">🖼️ μικρογραφίες',
+	"ct_thumb": 'εναλλαγή εικονιδίων ή μικρογραφιών$NΠλήκτρο συντόμευσης: T">🖼️ μικρογραφίες',
 	"ct_csel": 'χρησιμοποίησε CTRL και SHIFT για επιλογή αρχείων σε προβολή πλέγματος">επιλογή',
 	"ct_dsel": 'χρησιμοποίησε επιλογή με σύρσιμο σε προβολή πλέγματος">σύρσιμο', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "παράβλεψη σιωπής", //m
 
-	"mt_loop": "επανάληψη ενός τραγουδιού\">🔁",
+	"mt_loop": "επανάληψη ενός τραγουδιού",
 	"mt_one": "σταμάτα μετά από ένα τραγούδι\">1️⃣",
-	"mt_shuf": "τυχαία σειρά τραγουδιών σε κάθε φάκελο\">🔀",
+	"mt_shuf": "τυχαία σειρά τραγουδιών σε κάθε φάκελο",
 	"mt_aplay": "αυτόματη αναπαραγωγή αν υπάρχει song-ID στη διεύθυνση που μπήκες στο διακομιστή$N$Nη απενεργοποίηση αυτού, σταματά το URL από το να ενημερώνεται με τα song-ID ενώ παίζει η μουσική για να αποτραπεί η αυτόματη αναπαραγωγή αν χαθούν αυτές οι ρυθμίσεις αλλά το URL παραμείνει το ίδιο\">a▶",
 	"mt_preload": "ξεκίνα  τη φόρτωση του επόμενου τραγουδιού κοντά στο τέλος για συνεχόμενη ακρόαση\">προφόρτωση",
@@ -306,6 +306,6 @@
 	"mt_compact": "συμπαγή κουμπιά ελέγχου\">⟎",
 	"mt_uncache": "καθάρισε την προσωρινή μνήμη &nbsp;(δοκίμασε αυτό αν ο browser έχει αποθηκεύσει$Nχαλασμένο αντίγραφο τραγουδιού και αρνείται να παίξει)\">εκκαθάριση",
-	"mt_mloop": "τυχαία αναπαραγωγή στον ανοικτό φάκελο\">🔁 τυχαία αναπαραγωγή",
-	"mt_mnext": "φόρτωση επόμενου φακέλου και συνέχιση\">📂 επόμενο",
+	"mt_mloop": "τυχαία αναπαραγωγή στον ανοικτό φάκελο",
+	"mt_mnext": "φόρτωση επόμενου φακέλου και συνέχιση",
 	"mt_mstop": "σταμάτησε την αναπαραγωγή\">⏸ σταμάτημα",
 	"mt_cflac": "μετατροπή flac / wav σε {0}\">flac",
diff -NarU2 a/copyparty/web/tl/hun.js b/copyparty/web/tl/hun.js
--- a/copyparty/web/tl/hun.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/hun.js	2026-07-28 23:09:10.625517585 +0000
@@ -3,5 +3,5 @@
 
 	"cols": {
-		"c": 'műveletek',
+		"!": 'műveletek',
 		"dur": 'hossz',
 		"q": 'minőség / bitrate',
@@ -12,5 +12,5 @@
 		"Vhash": 'videó hash',
 		"Res": 'felbontás',
-		"T": 'típus',
+		"Ext": 'típus',
 		"aq": 'audió minőség / bitrate',
 		"vq": 'videó minőség / bitrate',
@@ -31,5 +31,5 @@
 			['T', 'ikon / indexkép váltás'],
 			['⇧ A/D', 'méret módosítása'],
-			['ctrl-K', 'kijelöltek törlése'],
+			['ctrl-K/Del', 'kijelöltek törlése'],
 			['ctrl-X', 'kivágás vágólapra'],
 			['ctrl-C', 'másolás vágólapra'],
@@ -110,7 +110,7 @@
 
 	"goh": 'irányítópult',
-	"gop": 'előző mappába">előző',
-	"gou": 'szülőmappa">fel',
-	"gon": 'következő mappába">következő',
+	"gop": 'előző mappába',
+	"gou": 'szülőmappa',
+	"gon": 'következő mappába',
 	"logout": 'Kilépés ',
 	"login": 'Belépés',
@@ -160,5 +160,5 @@
 	"ut_ow": 'felülírás?$N🛡️: soha (új nevet ad)$N🕒: csak ha a tiéd újabb$N♻️: mindig, ha más a tartalom$N⏭️: létezőket kihagy',
 	"ut_mt": 'háttérben hashelés feltöltés alatt$N$Nkapcsold ki, ha fagy a géped',
-	"ut_ask": 'megerősítés feltöltés előtt">💭',
+	"ut_ask": 'megerősítés feltöltés előtt',
 	"ut_pot": 'feltöltés gyorsítása (egyszerűbb UI)',
 	"ut_srch": 'csak létezés ellenőrzése$N(nem tölt fel semmit)',
@@ -227,5 +227,5 @@
 	"ct_grid": '田 rács nézet',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ segítő szövegek',
-	"ct_thumb": 'rács nézetben ikonok/indexképek váltása$Ngyorsbillentyű: T">🖼️ képek',
+	"ct_thumb": 'ikonok/indexképek váltása$Ngyorsbillentyű: T">🖼️ képek',
 	"ct_csel": 'kijelölés CTRL és SHIFT gombokkal rács nézetben">kijelölés',
 	"ct_dsel": 'kijelölés egérhúzással rács nézetben">húzás',
@@ -290,7 +290,7 @@
 	"ml_ss": 'csönd átugrása',
 
-	"mt_loop": 'egy szám ismétlése">🔁',
+	"mt_loop": 'egy szám ismétlése',
 	"mt_one": 'leállás egy szám után">1️⃣',
-	"mt_shuf": 'véletlenszerű lejátszás mappánként">🔀',
+	"mt_shuf": 'véletlenszerű lejátszás mappánként',
 	"mt_aplay": 'automatikus kezdés a link alapján$N$Nha kikapcsolod, a linkek sem fognak szám-azonosítót tartalmazni">a▶',
 	"mt_preload": 'következő szám betöltése a végén (gapless)">preload',
@@ -307,6 +307,6 @@
 	"mt_compact": 'kompakt vezérlők">⟎',
 	"mt_uncache": 'gyorsítótár ürítése (próbáld ezt, ha a böngésző hibás fájlt mentett el és nem játssza le)">uncache',
-	"mt_mloop": 'mappa ismétlése">🔁 ismétlés',
-	"mt_mnext": 'következő mappa betöltése és folytatás">📂 tovább',
+	"mt_mloop": 'mappa ismétlése',
+	"mt_mnext": 'következő mappa betöltése és folytatás',
 	"mt_mstop": 'stop">⏸ stop',
 	"mt_cflac": 'flac / wav konvertálása ide: {0}">flac',
diff -NarU2 a/copyparty/web/tl/ita.js b/copyparty/web/tl/ita.js
--- a/copyparty/web/tl/ita.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/ita.js	2026-07-28 23:09:10.625688588 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "pulsanti azione",
+		"!": "pulsanti azione",
 		"dur": "durata",
 		"q": "qualità / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "checksum video",
 		"Res": "risoluzione",
-		"T": "tipo file",
+		"Ext": "tipo file",
 		"aq": "qualità audio / bitrate",
 		"vq": "qualità video / bitrate",
@@ -34,5 +34,5 @@
 			["T", "alterna miniature / icone"],
 			["⇧ A/D", "dimensione miniature"],
-			["ctrl-K", "elimina selezionati"],
+			["ctrl-K/Del", "elimina selezionati"],
 			["ctrl-X", "taglia selezione negli appunti"],
 			["ctrl-C", "copia selezione negli appunti"],
@@ -108,7 +108,7 @@
 
 	"goh": "control-panel",
-	"gop": 'cartella sorella precedente">prec',
-	"gou": 'cartella genitore">su',
-	"gon": 'prossima cartella">succ',
+	"gop": 'cartella sorella precedente',
+	"gou": 'cartella genitore',
+	"gon": 'prossima cartella',
 	"logout": "Logout ",
 	"login": "Accedi", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "sovrascrivere file esistenti sul server?$N🛡️: mai (genererà un nuovo nome file)$N🕒: sovrascrivi se il file del server è più vecchio del tuo$N♻️: sovrascrivi sempre se i file sono diversi$N⏭️: ignora sempre tutti i file esistenti", //m
 	"ut_mt": "continua l'hashing di altri file durante il caricamento$N$NProva a disabilitare se la tua CPU o HDD è un collo di bottiglia",
-	"ut_ask": 'chiedi conferma prima che inizi il caricamento">💭',
+	"ut_ask": 'chiedi conferma prima che inizi il caricamento',
 	"ut_pot": "migliora la velocità di caricamento su dispositivi lenti$Nrendendo l'interfaccia meno complessa",
 	"ut_srch": "non caricare realmente, invece controlla se i file esistono già $N sul server (scansionerà tutte le cartelle che puoi leggere)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 griglia',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ tooltip',
-	"ct_thumb": 'nella vista griglia, alterna icone o miniature$NTasto rapido: T">🖼️ miniature',
+	"ct_thumb": 'alterna icone o miniature$NTasto rapido: T">🖼️ miniature',
 	"ct_csel": 'usa CTRL e SHIFT per la selezione file nella vista griglia">sel',
 	"ct_dsel": 'usa la selezione tramite trascinamento nella vista griglia">trascina', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "salta i silenzi", //m
 
-	"mt_loop": "loop/ripeti una canzone\">🔁",
+	"mt_loop": "loop/ripeti una canzone",
 	"mt_one": "fermati dopo una canzone\">1️⃣",
-	"mt_shuf": "mescola le canzoni in ogni cartella\">🔀",
+	"mt_shuf": "mescola le canzoni in ogni cartella",
 	"mt_aplay": "autoplay se c'è un song-ID nel link che hai cliccato per accedere al server$N$NDisabilitando questo fermerà anche l'aggiornamento dell'URL della pagina con song-ID quando riproduci musica, per prevenire autoplay se queste impostazioni vengono perse ma l'URL rimane\">a▶",
 	"mt_preload": "inizia a caricare la prossima canzone verso la fine per riproduzione senza interruzioni\">preload",
@@ -306,6 +306,6 @@
 	"mt_compact": "controlli compatti\">⟎",
 	"mt_uncache": "pulisci cache &nbsp;(prova ad attivare se il tuo browser ha messo in cache$Nuna copia rotta di una canzone e si rifiuta di riprodurla)\">uncache",
-	"mt_mloop": "loop della cartella aperta\">🔁 loop",
-	"mt_mnext": "carica la prossima cartella e continua\">📂 succ",
+	"mt_mloop": "loop della cartella aperta",
+	"mt_mnext": "carica la prossima cartella e continua",
 	"mt_mstop": "ferma riproduzione\">⏸ stop",
 	"mt_cflac": "converti flac / wav in {0}\">flac",
diff -NarU2 a/copyparty/web/tl/jpn.js b/copyparty/web/tl/jpn.js
--- a/copyparty/web/tl/jpn.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/jpn.js	2026-07-28 23:09:10.625896121 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "アクションボタン",
+		"!": "アクションボタン",
 		"dur": "間隔",
 		"q": "品質 / ビットレート",
@@ -15,5 +15,5 @@
 		"Vhash": "ビデオチェックサム",
 		"Res": "解像度",
-		"T": "ファイル形式",
+		"Ext": "ファイル形式",
 		"aq": "オーディオ 品質 / ビットレート",
 		"vq": "ビデオ 品質 / ビットレート",
@@ -34,5 +34,5 @@
 			["T", "サムネイル / アイコンを切り替える"],
 			["⇧ A/D", "サムネイルサイズ"],
-			["ctrl-K", "選択した項目を削除"],
+			["ctrl-K/Del", "選択した項目を削除"],
 			["ctrl-X", "選択範囲をクリップボードに切り取る"],
 			["ctrl-C", "選択範囲をクリップボードにコピー"],
@@ -108,7 +108,7 @@
 
 	"goh": "コントロールパネル",
-	"gop": '前のフォルダ">prev',
-	"gou": '親フォルダ">up',
-	"gon": '次のフォルダ">next',
+	"gop": '前のフォルダ',
+	"gou": '親フォルダ',
+	"gon": '次のフォルダ',
 	"logout": "ログアウト ",
 	"login": "ログイン",
@@ -158,5 +158,5 @@
 	"ut_ow": "サーバー上の既存のファイルを上書きする？$N🛡️: しない（代わりに新しいファイル名を生成する）$N🕒: サーバーのファイルが古い場合は上書きする$N♻️: ファイルが異なる場合は常に上書きする$N⏭️: 既存のファイルをすべて無条件にスキップする",
 	"ut_mt": "アップロード中に他のファイルのハッシュを継続する$N$NCPUやHDDがボトルネックになっている場合は無効にしてください",
-	"ut_ask": 'aアップロードを開始する前に確認を求める">💭',
+	"ut_ask": 'aアップロードを開始する前に確認を求める',
 	"ut_pot": "UIをシンプルにすることで$N低速デバイスでのアップロード速度を向上させる",
 	"ut_srch": "実際にはアップロードせず、代わりにファイルが既にアップロードされているかどうかを確認 $N すでにサーバー上に存在（読み取り可能なすべてのフォルダをスキャン）",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 グリッド',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ ツールチップ',
-	"ct_thumb": 'グリッドビューではアイコンまたはサムネイルを切り替える$Nホットキー: T">🖼️ サムネイル',
+	"ct_thumb": 'アイコンまたはサムネイルを切り替える$Nホットキー: T">🖼️ サムネイル',
 	"ct_csel": 'グリッドビューでファイルを選択するにはCtrlとShiftを使用する。">選択',
 	"ct_dsel": 'グリッドビューでドラッグ選択を使用する。">ドラッグ', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "無音をスキップ", //m
 
-	"mt_loop": "1曲をループ/リピート再生\">🔁",
+	"mt_loop": "1曲をループ/リピート再生",
 	"mt_one": "1曲で止める\">1️⃣",
-	"mt_shuf": "各フォルダ内の曲をシャッフルする\">🔀",
+	"mt_shuf": "各フォルダ内の曲をシャッフルする",
 	"mt_aplay": "サーバーにアクセスするためにクリックしたリンクに曲IDがある場合は自動再生されます$N$Nこれを無効にすると、音楽を再生するときにページのURLが曲IDで更新されなくなります。これにより設定が失われてもURLが残っている場合の自動再生が防止されます。\">a▶",
 	"mt_preload": "ギャップレス再生のために曲の終わり近くに次の曲の読み込みを開始する\">preload",
@@ -306,6 +306,6 @@
 	"mt_compact": "コントローラーを小さく\">⟎",
 	"mt_uncache": "キャッシュクリア &nbsp;（ブラウザが破損した曲のコピーをキャッシュしているために$N再生できない場合はこれを試してください）\">uncache",
-	"mt_mloop": "開いているフォルダをループ\">🔁 ループ",
-	"mt_mnext": "次のフォルダを読み込んで続行\">📂 次",
+	"mt_mloop": "開いているフォルダをループ",
+	"mt_mnext": "次のフォルダを読み込んで続行",
 	"mt_mstop": "再生を停止\">⏸ 停止",
 	"mt_cflac": "flac / wavを{0}に変換\">flac",
